Subject: RE: Digest urth.v031.n014

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Wed, 12 Dec 2001 19:23:59 +0000

Tony Ellis impetuously wrote:
>Well, Pratchett does subtitle it "The Book of the New Son"... :-)

And then nearly corrected himself:
> Oh no he doesn't. That was Pratchett's earlier "Pyramids" I was thinking
> of.

But actually, the subtitle of PYRAMIDS is "The Booke of Going Forthe" or
something like that. However, PYRAMIDS is the only Discworld book after 
the first to be divided into parts (Pratchett apparnetly dislikes the 
whole idea of chapters and such); the last of the parts is named "The Book
of the New Son."

Yers fer moar akyurit Pratchettollojie,

--Ye Blattidde